.BG
.FN pehaz
.TL
Estimates piecewise exponential hazard function from
right-censored data.
.DN
Divides the time domain into bins of equal width, and then
estimates the hazard in each bin as the number of events in
that bin divided by the total follow-up time in that bin.
.CS
pehaz(times, delta=NA, width=NA, min.time=0, max.time=NA)
.RA
.AG times
Vector of survival times.  Does not need to be sorted.
.OA
.AG delta
Vector indicating censoring
0 - censored (alive)
1 - uncensored (dead)
If status is missing, all observations are assumed
uncensored.
.AG width
Bin width.  Default value is that recommended by
Mueller, width = (max.time-min.time) / (8*(nu)^0.2) where
nu is the number of uncensored observations.
.AG min.time
Left bound of the time domain used in the
analysis.  If missing, min.time is considered 0.
.AG max.time
Right bound of the time domain used in the
analysis.  If missing, max.time is considered
max(times).
.RT
Returns  an  object of class 'pehaz', containing input and
output values.  Methods working on such an object are:
plot, lines, print.  For a detailed description of its
components, see object.pehaz.
.SA
print.pehaz, `plot.pehaz', lines.pehaz, object.pehaz
.EX
fit <- pehaz(times, delta)
plot(fit)
.KW Survival Analysis
.WR

